Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:16:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bhagavati khadela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bhagavati khadela Bot:  Hi Bhagavati Khadela ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - ca
 rd issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554260359            01:59 PM, 02nd Jun                     bhagavati khadela                    I had sent a return request for an order as it came in a larger size than I expected and it has been 4 days still no one has come to pick it           02:00 PM, 02nd Jun                   Fatma                   Hi Bhagavati , Good Afternoon   , Thank you for contacting us. My name is Fatma
 ,i will be happy to help you.           02:07 PM, 02nd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:07 PM, 02nd Jun                   Fatma                   Could you please share your order number so that I can assist you further?           02:08 PM, 02nd Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:09 PM, 02nd Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:12 PM, 02nd Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:16 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659173